/*** Fix for transparent image background  ***/
.view-admin-guitar-search .views-field-field-front-guitar-detail img,
.view-admin-guitar-search .views-field-field-back-guitar-detail img  {
background: #DDD;
border: 1px solid #CCC;
}


/*** Fix for transparent background on ajax dialog ***/
.views-ui-dialog #views-ajax-popup {
    background: #FFF;
}


.logged-in #branding div.breadcrumb {
padding-top: 20px;
}

.form-type-select select {
font-size:12px;
line-height:125%;
padding: 5px;
}

.field-name-field-acoustic-series-options .form-type-select select, #edit-field-electric-optioms-und {
width:400px;
height:400px;
}

table.combinations td {
border-bottom:1px dotted #CCC;
}

#views-ajax-popup fieldset.collapsed .fieldset-wrapper {
display:block;
}

.node-unpublished {
background-color: #FFCCB0;
}